.gongneng {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-bottom: 50px;
}
.gongneng div {
  width: 350px;
  margin-top: 40px;
}
.gongneng div h4 {
  margin: 20px 0;
}
.gongneng div img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.api {
  display: flex;
  flex-flow: nowrap;
  justify-content: center;
  /* margin: 30px 30px; */
  background-color: #ffc001;
  color: #fff;
  overflow: hidden;
}
.api_top div {
  width: 375px;
}
.api_btm div {
  width: 250px;
}
.api div img {
  display: block;
  margin: 30px auto 0;
}
.api div h4 {
  margin: 20px auto 0;
}
.api div p {
  margin-bottom: 20px;
}

.api_btm div p {
  padding: 0 15px;
}
.api_top div:nth-child(2) {
  background: #ffc514;
}
.api_btm div:nth-child(1) {
  background: #ffca2a;
}
.api_btm div:nth-child(2) {
  background: #fbbd03;
}
.api_btm div:nth-child(3) {
  background: #f2b600;
}
.saas {
  text-align: left;
  margin-top: 80px;
  margin-bottom: 60px;
}
.saas h3,
.saas h4 {
  text-align: left;
  padding: 0 30px;
}
.damo {
  padding: 20px 0 50px;
  background-color: #f7f7f7;
}
.damo h3 {
  margin-top: 30px;
  margin-bottom: 40px;
}
.yingjian {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.yingjian div {
  width: 340px;
  background-color: #fff;
  margin-bottom: 30px;
  padding-bottom: 15px;
  overflow: hidden;
  /* margin: 10px; */
}
.yingjian div p {
  padding: 0 10px;
  font-size: 26px;
}
.yingjian div h4 {
  margin: 10px auto;
}
.yingjian div img {
  display: block;
  margin: auto;
}
.face {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  margin-bottom: 60px;
  padding: 0 30px;
}
.face div {
  width: 345px;
  margin-top: 40px;
}
.face div img {
  display: block;
  margin: 0 auto;
}
.face div p {
  padding: 0 10px;
  margin-bottom: 18px;
}
.four {
  display: flex;
  flex-flow: wrap;
  justify-content: center;
  margin-bottom: 30px;
}
.four div {
  position: relative;
  width: 375px;
  color: #fff;
}
.four .div:nth-child(1) {
  background: url(../../img/solution/l1.png);
}
.four .div:nth-child(2) {
  background: url(../../img/solution/l2.png);
}
.four .div:nth-child(3) {
  background: url(../../img/solution/l3.png);
}
.four .div:nth-child(4) {
  background: url(../../img/solution/l4.png);
}
.four div h3 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 25px;
}
.four div .xian {
  width: 4px;
  height: 70px;
  background-color: #fff;
  margin: 10px auto;
}
.four div .liaojie {
  width: 192px;
  height: 65px;
  border: 2px solid #ffffff;
  border-radius: 8px;
  margin: 20px auto;
  text-align: center;
  line-height: 65px;
  font-size: 30px;
  margin-bottom: 38px;
}
.four div .xiangqing {
  position: absolute;
  top: 0;
  left: 0;
  width: 375px;
  height: 100%;
  background-color: #ffc001;
  color: #fff;
  text-align: center;
  transition: all 0.5s;
}
.four div .xiangqing h5 {
  font-size: 32px;
  margin: 40px 0 30px;
}
.four div .xiangqing p {
  font-size: 28px;
  margin-top: 25px;
}
/* .show {
  display: block;
  height: 100%;
} */
